function chk(theForm){
if (theForm.dz.value == ""){
                alert("请输入地址包括省市县!");
                theForm.dz.focus();
                return (false);
        }
if (theForm.class.value == ""){
                alert("请选择分类!");
                theForm.class.focus();
                return (false);
        }
if (theForm.title.value == ""){
                alert("请输入标题!");
                theForm.title.focus();
                return (false);
        }
if (theForm.jies.value == ""){
                alert("请输入广告介绍!");
                theForm.jies.focus();
                return (false);
        }
if (theForm.lxr.value == ""){
                alert("请输入联系人!");
                theForm.lxr.focus();
                return (false);
        }
if (theForm.shouji.value == ""){
                alert("请输入手机号码!");
                theForm.shouji.focus();
                return (false);
        }
if (theForm.password.value == ""){
                alert("请输入管理密码!");
                theForm.password.focus();
                return (false);
        }
}